Eye Candy 4000 – Compatível com Adobe Fireworks CS4

Por: Rafael Vaz
Thursday, 09 de July de 2009 às 3:37

Uma das dúvidas que tinha em relação ao Adobe Fireworks CS4 estava relacionada à compatibilidade dessa versão com os diversos plugins existentes. Pois é, a dúvida não existe mais, ele é sim compatível com plugins, pelo menos com o Eye Candy 4000, que tive a oportunidade de encontrar no Rapid Library, e disponível para download no Rapidshare.

Para adicionar o plugin, no momento da instalação aponte para a pasta “Plug-ins” do Adobe Fireworks CS4. Após isso, inicie-o e dê uma olhada se o Eye Candy 4000 aparece no live filters:

Eye Candy

[ + ] Download: Eye Candy 4000

Comentários (7)

  1. 1 - Crie no Adobe Fireworks uma imagem camuflada | Tutorial Fireworks escreveu:

    [...] segui-lo é necessário ter um desses dois plugins: Eye Candy 4000 ou Eye Candy 4000 LE. Em ambos há o filtro Marble, que é a base deste [...]

  2. 2 - Bruno escreveu:

    tem como instalar pinceis no fireworks cs4??????
    por favor me mande um email com a resposta

  3. 3 - ANDRE escreveu:

    muito massa e filtro

  4. 4 - Andre Xori escreveu:

    Muito bom seu blog cara. Achei altas dicas legais. Parabéns!!!

  5. 5 - Fernando escreveu:

    manow…
    nem sei como só descobri seu blog agora velho ..
    muito bom o plugin .. ajudo pacas .. e o melhor
    é compativel com CS5 também .. Valeu!

  6. 6 - Angel escreveu:

    Olá amigo,com todo respeito,já o considero assim pois depois de tanto vagar pela net da vida,a procura do Eye Candy e tantos sendo falsos dowload free,consegui graças a você.Agora voltarei sempre a procura de novidades aqui,sempre que precisar de algo virei primeiro aqui para com certeza,achar o que procuro.Parabens e muitooo obrigado.Abraço

  7. 7 - Angel escreveu:

    PS:já está add em meus favoritos.

Deixe seu comentário